diff --git a/web/pgadmin/browser/server_groups/servers/databases/casts/static/js/cast.js b/web/pgadmin/browser/server_groups/servers/databases/casts/static/js/cast.js
index 2d5fb295..97e689b9 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/casts/static/js/cast.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/casts/static/js/cast.js
@@ -1,101 +1,102 @@
 define('pgadmin.node.cast', [
-  'sources/gettext', 'sources/url_for', 'jquery', 'underscore', 'underscore.string', 'sources/pgadmin',
-  'pgadmin.browser', 'pgadmin.alertifyjs', 'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser',
+  'pgadmin.alertifyjs', 'pgadmin.backform', 'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify, Backform) {
     // Extend the collection class for cast
-    if (!pgBrowser.Nodes['coll-cast']) {
-      var casts = pgAdmin.Browser.Nodes['coll-cast'] =
-        pgAdmin.Browser.Collection.extend({
-          node: 'cast',
-          label: gettext('Casts'),
-          type: 'coll-cast',
-          columns: ['name', 'description']
-        });
-    };
+  if (!pgBrowser.Nodes['coll-cast']) {
+    pgAdmin.Browser.Nodes['coll-cast'] =
+      pgAdmin.Browser.Collection.extend({
+        node: 'cast',
+        label: gettext('Casts'),
+        type: 'coll-cast',
+        columns: ['name', 'description'],
+      });
+  }
 
     // Extend the node class for cast
-    if (!pgBrowser.Nodes['cast']) {
-      pgAdmin.Browser.Nodes['cast'] = pgAdmin.Browser.Node.extend({
-        parent_type: 'database',
-        type: 'cast',
-        sqlAlterHelp: 'sql-altercast.html',
-        sqlCreateHelp: 'sql-createcast.html',
-        dialogHelp: url_for('help.static', {'filename': 'cast_dialog.html'}),
-        canDrop: true,
-        canDropCascade: true,
-        label: gettext('Cast'),
-        hasSQL: true,
-        hasDepends: true,
-        Init: function() {
+  if (!pgBrowser.Nodes['cast']) {
+    pgAdmin.Browser.Nodes['cast'] = pgAdmin.Browser.Node.extend({
+      parent_type: 'database',
+      type: 'cast',
+      sqlAlterHelp: 'sql-altercast.html',
+      sqlCreateHelp: 'sql-createcast.html',
+      dialogHelp: url_for('help.static', {'filename': 'cast_dialog.html'}),
+      canDrop: true,
+      canDropCascade: true,
+      label: gettext('Cast'),
+      hasSQL: true,
+      hasDepends: true,
+      Init: function() {
 
           // Avoid multiple registration of menus
-          if (this.initialized)
-            return;
+        if (this.initialized)
+          return;
 
-          this.initialized = true;
+        this.initialized = true;
 
           // Add context menus for cast
-          pgBrowser.add_menus([{
-            name: 'create_cast_on_database', node: 'database', module: this,
-            applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: gettext('Cast...'),
-            icon: 'wcTabIcon icon-cast', data: {action: 'create'},
-            enable: pgBrowser.Nodes['database'].is_conn_allow
-          },{
-            name: 'create_cast_on_coll', node: 'coll-cast', module: this,
-            applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: gettext('Cast...'),
-            icon: 'wcTabIcon icon-cast', data: {action: 'create'}
-          },{
-            name: 'create_cast', node: 'cast', module: this,
-            applies: ['object', 'context'], callback: 'show_obj_properties',
-            category: 'create', priority: 4, label: gettext('Cast...'),
-            icon: 'wcTabIcon icon-cast', data: {action: 'create'}
-          }]);
+        pgBrowser.add_menus([{
+          name: 'create_cast_on_database', node: 'database', module: this,
+          applies: ['object', 'context'], callback: 'show_obj_properties',
+          category: 'create', priority: 4, label: gettext('Cast...'),
+          icon: 'wcTabIcon icon-cast', data: {action: 'create'},
+          enable: pgBrowser.Nodes['database'].is_conn_allow,
+        },{
+          name: 'create_cast_on_coll', node: 'coll-cast', module: this,
+          applies: ['object', 'context'], callback: 'show_obj_properties',
+          category: 'create', priority: 4, label: gettext('Cast...'),
+          icon: 'wcTabIcon icon-cast', data: {action: 'create'},
+        },{
+          name: 'create_cast', node: 'cast', module: this,
+          applies: ['object', 'context'], callback: 'show_obj_properties',
+          category: 'create', priority: 4, label: gettext('Cast...'),
+          icon: 'wcTabIcon icon-cast', data: {action: 'create'},
+        }]);
 
-        },
+      },
 
         // Define the backform model for cast node
-        model: pgAdmin.Browser.Node.Model.extend({
-          defaults: {
-            name: undefined,            // Name of the cast
-            encoding: 'UTF8',
-            srctyp: undefined,          // Source type
-            trgtyp: undefined,          // Target type
-            proname: undefined,         // Function
-            castcontext: undefined,     // Context (IMPLICIT/EXPLICIT/ASSIGNMENT)
-            syscast: undefined,         // Is this cast is system object? Yes/No
-            description: undefined      // Comment on the cast
-          },
+      model: pgAdmin.Browser.Node.Model.extend({
+        defaults: {
+          name: undefined,            // Name of the cast
+          encoding: 'UTF8',
+          srctyp: undefined,          // Source type
+          trgtyp: undefined,          // Target type
+          proname: undefined,         // Function
+          castcontext: undefined,     // Context (IMPLICIT/EXPLICIT/ASSIGNMENT)
+          syscast: undefined,         // Is this cast is system object? Yes/No
+          description: undefined,      // Comment on the cast
+        },
 
           // Define the schema for cast
-          schema: [{
-            id: 'name', label: gettext('Name'), cell: 'string',
-            editable: false, type: 'text', disabled: true, cellHeaderClasses: 'width_percent_50'
-          },{
-            id: 'oid', label: gettext('OID'), cell: 'string',
-            editable: false, type: 'text', disabled: true, mode: ['properties'],
-          },{
-            id: 'srctyp', label: gettext('Source type'), url: 'get_type',
-            type: 'text', group: gettext('Definition'), disabled: function(m) {
-            return !m.isNew()
-            }, mode: ['create'],
+        schema: [{
+          id: 'name', label: gettext('Name'), cell: 'string',
+          editable: false, type: 'text', disabled: true, cellHeaderClasses: 'width_percent_50',
+        },{
+          id: 'oid', label: gettext('OID'), cell: 'string',
+          editable: false, type: 'text', disabled: true, mode: ['properties'],
+        },{
+          id: 'srctyp', label: gettext('Source type'), url: 'get_type',
+          type: 'text', group: gettext('Definition'), disabled: function(m) {
+            return !m.isNew();
+          }, mode: ['create'],
 
-            transform: function(rows) {
-              _.each(rows, function(r) {
-                r['image'] = 'icon-cast';
-              });
-              return rows;
-            },
+          transform: function(rows) {
+            _.each(rows, function(r) {
+              r['image'] = 'icon-cast';
+            });
+            return rows;
+          },
 
             /*
              * Control is extended to create cast name from source type and destination type
              * once their values are changed
              */
-             control: Backform.NodeAjaxOptionsControl.extend({
+          control: Backform.NodeAjaxOptionsControl.extend({
 
-               onChange: function() {
-                 Backform.NodeAjaxOptionsControl.prototype.onChange.apply(
+            onChange: function() {
+              Backform.NodeAjaxOptionsControl.prototype.onChange.apply(
                     this, arguments
                     );
 
@@ -104,44 +105,44 @@ define('pgadmin.node.cast', [
                   * target type are set, if yes then fetch values from both
                   * controls and generate cast name
                   */
-                 var srctype = this.model.get('srctyp');
-                 var trgtype = this.model.get('trgtyp');
-                 if(srctype != undefined && srctype != '' &&
+              var srctype = this.model.get('srctyp');
+              var trgtype = this.model.get('trgtyp');
+              if(srctype != undefined && srctype != '' &&
                     trgtype != undefined && trgtype != '')
-                   this.model.set("name", srctype+"->"+trgtype);
-                 else
-                   this.model.unset("name");
-               }
-            })
-          },
+                this.model.set('name', srctype+'->'+trgtype);
+              else
+                   this.model.unset('name');
+            },
+          }),
+        },
 
           /*
            * Text control for viewing source type in properties and
            * edit mode only
            */
-          {
-            id: 'srctyp', label: gettext('Source type'), type: 'text',
-            group: gettext('Definition'), disabled: true, mode:['properties','edit']
-          },{
-            id: 'trgtyp', label: gettext('Target type'), url: 'get_type',
-            type: 'text', group: gettext('Definition'), disabled: function(m) {
-              return !m.isNew()
-              }, mode: ['create'],
-            transform: function(rows) {
-              _.each(rows, function(r) {
-                r['image'] = 'icon-cast';
-              });
-              return rows;
-            },
+        {
+          id: 'srctyp', label: gettext('Source type'), type: 'text',
+          group: gettext('Definition'), disabled: true, mode:['properties','edit'],
+        },{
+          id: 'trgtyp', label: gettext('Target type'), url: 'get_type',
+          type: 'text', group: gettext('Definition'), disabled: function(m) {
+            return !m.isNew();
+          }, mode: ['create'],
+          transform: function(rows) {
+            _.each(rows, function(r) {
+              r['image'] = 'icon-cast';
+            });
+            return rows;
+          },
 
             /*
              * Control is extended to create cast name from source type and destination type
              * once their values are changed
              */
-             control: Backform.NodeAjaxOptionsControl.extend({
+          control: Backform.NodeAjaxOptionsControl.extend({
 
-             onChange: function() {
-               Backform.NodeAjaxOptionsControl.prototype.onChange.apply(
+            onChange: function() {
+              Backform.NodeAjaxOptionsControl.prototype.onChange.apply(
                  this, arguments
                  );
 
@@ -150,76 +151,78 @@ define('pgadmin.node.cast', [
                   * target type are set, if yes then fetch values from both
                   * controls and generate cast name
                   */
-               var srcType = this.model.get('srctyp');
-               var trgtype = this.model.get('trgtyp');
-               if(srcType != undefined && srcType != '' &&
+              var srcType = this.model.get('srctyp');
+              var trgtype = this.model.get('trgtyp');
+              if(srcType != undefined && srcType != '' &&
                   trgtype != undefined && trgtype != '')
-                 this.model.set("name", srcType+"->"+trgtype);
-               else
-                 this.model.unset("name");
-             }
-             })
-          },
+                this.model.set('name', srcType+'->'+trgtype);
+              else
+                 this.model.unset('name');
+            },
+          }),
+        },
           /*
            * Text control for viewing target type in properties and
            * edit mode only
            */
-          {
-            id: 'trgtyp', label: gettext('Target type'), type: 'text',
-            group: gettext('Definition'), disabled: true, mode:['properties','edit']
-          },
+        {
+          id: 'trgtyp', label: gettext('Target type'), type: 'text',
+          group: gettext('Definition'), disabled: true, mode:['properties','edit'],
+        },
 
           /*
            * Proname field is dependent on source type and target type.
            * On source and target type changed event,
            * associated functions will be fetch using ajax call
            */
-          {
-            id: 'proname', label: gettext('Function'), deps:['srctyp', 'trgtyp'],
-            type: 'text', disabled: function(m) { return !m.isNew(); },
-            group: gettext('Definition'), mode: ['create'],
-            control: 'node-ajax-options',
-            options: function(control) {
-              var srcTyp = control.model.get('srctyp');
-              var trgtyp = control.model.get('trgtyp');
-              var res = [];
+        {
+          id: 'proname', label: gettext('Function'), deps:['srctyp', 'trgtyp'],
+          type: 'text', disabled: function(m) { return !m.isNew(); },
+          group: gettext('Definition'), mode: ['create'],
+          control: 'node-ajax-options',
+          options: function(control) {
+            var srcTyp = control.model.get('srctyp');
+            var trgtyp = control.model.get('trgtyp');
+            var res = [];
 
-              if(srcTyp != undefined && srcTyp != '' &&
+            if(srcTyp != undefined && srcTyp != '' &&
                  trgtyp != undefined && trgtyp != '')
               {
-                 var node = control.field.get('schema_node'),
-                 _url = node.generate_url.apply(
+              var node = control.field.get('schema_node'),
+                _url = node.generate_url.apply(
                  node, [
                    null, 'get_functions', control.field.get('node_data'), false,
-                   control.field.get('node_info')
+                   control.field.get('node_info'),
                  ]);
-                 $.ajax({
-                 type: 'POST',
-                 timeout: 30000,
-                 url: _url,
-                 cache: false,
-                 async: false,
-                 data: {"srctyp" : srcTyp, "trgtyp" : trgtyp},
+              $.ajax({
+                type: 'POST',
+                timeout: 30000,
+                url: _url,
+                cache: false,
+                async: false,
+                data: {'srctyp' : srcTyp, 'trgtyp' : trgtyp},
 
                  // On success return function list from server
-                 success: function(result) {
-                   res = result.data;
-                   return res;
-                 },
+                success: function(result) {
+                  res = result.data;
+                  return res;
+                },
 
                  // On failure show error appropriate error message to user
-                 error: function(xhr, status, error) {
-                   try {
-                     var err = $.parseJSON(xhr.responseText);
-                     if (err.success == 0) {
-                       alertify.error(err.errormsg);
-                     }
-                   } catch (e) {}
-                 }
-                });
-              }
+                error: function(xhr) {
+                  try {
+                    var err = $.parseJSON(xhr.responseText);
+                    if (err.success == 0) {
+                      alertify.error(err.errormsg);
+                    }
+                  } catch (e) {
+                    // Do nothing
+                  }
+                },
+              });
+            }
             return res;
-          }
+          },
         },
         /*
          * Text type control for viewing function name in properties and
@@ -227,7 +230,7 @@ define('pgadmin.node.cast', [
          */
         {
           id: 'proname', label: gettext('Function'), type: 'text',
-          group: gettext('Definition'), disabled: true, mode:['properties','edit']
+          group: gettext('Definition'), disabled: true, mode:['properties','edit'],
         },{
           id: 'castcontext', label: gettext('Context'),
           options:{'onText':'IMPLICIT','offText':'EXPLICIT'},
@@ -236,8 +239,8 @@ define('pgadmin.node.cast', [
           control: Backform.SwitchControl.extend({
             getValueFromDOM: function() {
               return this.$input.prop('checked') ? 'IMPLICIT' : 'EXPLICIT';
-            }
-          })
+            },
+          }),
         },
         /*
          * Text control for viewing context in properties and
@@ -246,25 +249,25 @@ define('pgadmin.node.cast', [
         {
           id: 'castcontext', label: gettext('Context'), disabled: true,
           options:[{
-            label: 'IMPLICIT', value: 'IMPLICIT'
+            label: 'IMPLICIT', value: 'IMPLICIT',
           },{
-            label: 'EXPLICIT', value: 'EXPLICIT'
+            label: 'EXPLICIT', value: 'EXPLICIT',
           },{
-            label: 'ASSIGNMENT', value: 'ASSIGNMENT'
+            label: 'ASSIGNMENT', value: 'ASSIGNMENT',
           }], editable: false, type: 'select2', group: gettext('Definition'),
-          mode:['properties', 'edit']
+          mode:['properties', 'edit'],
         },{
           id: 'syscast', label: gettext('System cast?'),
           cell: 'switch', type: 'switch', mode: ['properties'], disabled: true,
           options: {
             'onText': gettext('Yes'), 'offText': gettext('No'),
             'onColor': 'success', 'offColor': 'primary',
-            'size': 'small'
-          }
+            'size': 'small',
+          },
         },{
-          id: 'description', label: gettext('Comment'),type: 'text',
-          type: 'multiline', cellHeaderClasses: 'width_percent_50'
-        }
+          id: 'description', label: gettext('Comment'),
+          type: 'multiline', cellHeaderClasses: 'width_percent_50',
+        },
         ],
 
         /*
@@ -272,38 +275,41 @@ define('pgadmin.node.cast', [
          * target type if any one of them is not selected while creating
          * new cast
          */
-        validate: function(keys){
+        validate: function() {
 
-          var srctype = this.get('srctyp');
-          var trgtype = this.get('trgtyp');
+          var srctype = this.get('srctyp'),
+            trgtype = this.get('trgtyp'),
+            msg;
 
           // validate source type control
-          if (_.isUndefined(srctype) || _.isNull(srctype) || String(srctype).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Source type must be selected.');
+          if (
+            _.isUndefined(srctype) || _.isNull(srctype) ||
+              String(srctype).replace(/^\s+|\s+$/g, '') == ''
+          ) {
+            msg = gettext('Source type must be selected.');
             this.errorModel.set('srctyp', msg);
             return msg;
-          }
-          else
-          {
+          } else {
             this.errorModel.unset('srctyp');
           }
 
           // validate target type control
-          if (_.isUndefined(trgtype) || _.isNull(trgtype) || String(trgtype).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Target type must be selected.');
+          if (
+            _.isUndefined(trgtype) || _.isNull(trgtype) ||
+              String(trgtype).replace(/^\s+|\s+$/g, '') == ''
+          ) {
+            msg = gettext('Target type must be selected.');
             this.errorModel.set('trgtyp', msg);
             return msg;
-          }
-          else
-          {
+          } else {
             this.errorModel.unset('trgtyp');
           }
           this.trigger('on-status-clear');
           return null;
-        }
-      })
-  });
+        },
+      }),
+    });
 
   }
-    return pgBrowser.Nodes['coll-cast'];
+  return pgBrowser.Nodes['coll-cast'];
 });
diff --git a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
index 5decd435..6218e479 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/static/js/event_trigger.js
@@ -1,19 +1,19 @@
 define('pgadmin.node.event_trigger', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser',
+  'pgadmin.backform', 'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, Backform) {
 
   // Extend the browser's collection class for event trigger collection
   if (!pgBrowser.Nodes['coll-event_trigger']) {
-    var databases = pgAdmin.Browser.Nodes['coll-event_trigger'] =
+    pgAdmin.Browser.Nodes['coll-event_trigger'] =
       pgAdmin.Browser.Collection.extend({
         node: 'event_trigger',
         label: gettext('Event Trigger'),
         type: 'coll-event_trigger',
-        columns: ['name', 'eventowner', 'comment']
+        columns: ['name', 'eventowner', 'comment'],
       });
-  };
+  }
 
   // Extend the browser's node class for event triggers node
   if (!pgBrowser.Nodes['event_trigger']) {
@@ -30,7 +30,7 @@ define('pgadmin.node.event_trigger', [
       Init: function() {
         /* Avoid mulitple registration of menus */
         if (this.initialized)
-            return;
+          return;
 
         this.initialized = true;
 
@@ -38,19 +38,19 @@ define('pgadmin.node.event_trigger', [
           name: 'create_event_trigger_on_coll', node: 'coll-event_trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Event Trigger...'),
-          icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'}
+          icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'},
         },{
           name: 'create_event_trigger', node: 'event_trigger', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Event Trigger...'),
-          icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'}
+          icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'},
         },{
           name: 'create_event_trigger', node: 'database', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('Event Trigger...'),
           icon: 'wcTabIcon icon-event_trigger', data: {action: 'create'},
-          enable: pgBrowser.Nodes['database'].is_conn_allow
-        }
+          enable: pgBrowser.Nodes['database'].is_conn_allow,
+        },
         ]);
       },
       // Define the model for event trigger node
@@ -60,14 +60,14 @@ define('pgadmin.node.event_trigger', [
           name: undefined,
           eventowner: undefined,
           comment: undefined,
-          enabled: "O",
+          enabled: 'O',
           eventfuncoid: undefined,
           eventfunname: undefined,
-          eventname: "DDL_COMMAND_START",
+          eventname: 'DDL_COMMAND_START',
           when: undefined,
           xmin: undefined,
           source: undefined,
-          language: undefined
+          language: undefined,
         },
 
         // Default values!
@@ -85,46 +85,46 @@ define('pgadmin.node.event_trigger', [
         // Define the schema for the event trigger node
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text'
+          type: 'text',
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          type: 'text', mode: ['properties']
+          type: 'text', mode: ['properties'],
         },{
           id: 'eventowner', label: gettext('Owner'), cell: 'string',
           type: 'text', mode: ['properties', 'edit','create'], node: 'role',
-          control: Backform.NodeListByNameControl
+          control: Backform.NodeListByNameControl,
         },{
-          id: 'comment', label: gettext('Comment'), type: 'multiline'
+          id: 'comment', label: gettext('Comment'), type: 'multiline',
         },{
           id: 'enabled', label: gettext('Enabled status'),
-          type:"radio", group: gettext("Definition"), mode: ['properties', 'edit','create'],
+          type:'radio', group: gettext('Definition'), mode: ['properties', 'edit','create'],
           options: [
-            {label: "Enable", value: "O"},
-            {label: "Disable", value: "D"},
-            {label: "Replica", value: "R"},
-            {label: "Always", value: "A"}
-          ]
+            {label: 'Enable', value: 'O'},
+            {label: 'Disable', value: 'D'},
+            {label: 'Replica', value: 'R'},
+            {label: 'Always', value: 'A'},
+          ],
         },{
           id: 'eventfunname', label: gettext('Trigger function'),
-          type: 'text', control: 'node-ajax-options', group: gettext("Definition"),
-          url:'fopts', cache_node: 'trigger_function'
+          type: 'text', control: 'node-ajax-options', group: gettext('Definition'),
+          url:'fopts', cache_node: 'trigger_function',
         },{
           id: 'eventname', label: gettext('Events'),
-          type:"radio", group: gettext("Definition"), cell: 'string',
+          type:'radio', group: gettext('Definition'), cell: 'string',
           options: [
-            {label: "DDL COMMAND START", value: "DDL_COMMAND_START"},
-            {label: "DDL COMMAND END", value: "DDL_COMMAND_END"},
-            {label: "SQL DROP", value: "SQL_DROP"}
-          ]
+            {label: 'DDL COMMAND START', value: 'DDL_COMMAND_START'},
+            {label: 'DDL COMMAND END', value: 'DDL_COMMAND_END'},
+            {label: 'SQL DROP', value: 'SQL_DROP'},
+          ],
         },{
-          id: 'when', label: gettext('When'), type: 'multiline', group: gettext("Definition"),
+          id: 'when', label: gettext('When'), type: 'multiline', group: gettext('Definition'),
         },{
           id: 'seclabels', label: gettext('Security Labels'),
           model: pgBrowser.SecLabelModel, editable: false, type: 'collection',
           group: gettext('Security'), mode: ['edit', 'create'],
           min_version: 90200, canAdd: true,
-          canEdit: false, canDelete: true, control: 'unique-col-collection'
-         }
+          canEdit: false, canDelete: true, control: 'unique-col-collection',
+        },
         ],
         // event trigger model data validation.
         validate: function() {
@@ -166,9 +166,9 @@ define('pgadmin.node.event_trigger', [
           }
 
           return null;
-        }
-      })
-  });
+        },
+      }),
+    });
 
   }
 
